List all fact-find passes for the user Run in API Explorer
Ask AI
GET
/api/v1/fact-find-passes/{factFindRequest_uuid}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/fact-find-passes/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "9fcfb86a-c624-494c-8aa0-00536742a8eb",
"created_at": "2026-11-19T12:59:39+00:00",
"updated_at": "2026-11-19T12:59:39+00:00",
"firm": {
"uuid": "cd8c500a-833d-4866-839d-566dc6a1c14a",
"name": "Codepotato Ltd"
},
"account": {
"uuid": "ffebfc14-a9d7-4d91-bf9b-e0527a689e78",
"created_at": "2026-11-19T12:59:39+00:00",
"updated_at": "2026-11-19T12:59:39+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "c9ff37a3-269e-4b25-b9df-3d0865c60180",
"created_at": "2026-11-19T12:59:45+00:00",
"updated_at": "2026-11-19T12:59:45+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circle": {
"uuid": "68159922-2d58-46ed-80d8-41368ad6ff32",
"name": "The Codepotato Gang"
},
"expires_at": "2026-11-19T12:59:39+00:00",
"progress": 50,
"is_complete": false,
"completed_sections": 2
}